* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(215,170,75, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tyeyi_802-f:after { display: table; content: ''; clear: both; }

.xdgsq_596-bsrds { clear: both; }

.c_931-nd { width: 1000px; margin: 0 auto; }


.drg-811_oozi
{
	display: block;
}

.drg-811_oozi:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c_931-nd
{
	margin-top: 70px;
}

.ei_690__pe 
{
	display: table;
	position: relative;
}



.cf_958__q
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cf_958__q > a
{
	display: block;
	float: left;
}

.cf_958__q > a.wr_456-i
{
	margin-right: 10px;
}

.cf_958__q > a.ws_978__ewmch
{
	margin-right: 10px;
}


.cf_958__q > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cf_958__q > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cf_958__q > a.wr_456-i > div > span
{
	background-image: url(../images/FB.png);
}

.cf_958__q > a.ws_978__ewmch > div > span
{
	background-image: url(../images/X.png);
}

.cf_958__q > span.f-892_ka
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xtgv_597__m 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.basac_688__oxm { background-color: #171717; }

.basac_688__oxm .j_667__jl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.basac_688__oxm .k_760__fblrc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.basac_688__oxm .k_760__fblrc > .v_813__bypth
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.k_760__fblrc .jcdri-747_beo
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(215,170,75, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qdgza_102-cj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qdgza_102-cj > .baqha-813_kcci 
{
	float: right;
}


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a.active > .xg-807_qy
{
	visibility: visible;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li
{
	display: block;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a:hover
{
	color: rgba(215,170,75, 1);
	background: #f0f0f0;
}


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .accr_349__fxq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .accr_349__fxq > .fkbsp_826-e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a:hover > .accr_349__fxq > .fkbsp_826-e
{
	 
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .accr_349__fxq > .fkbsp_826-e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .ie_614__jdgf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a:hover > .ie_614__jdgf
{
	text-decoration: underline;
}




.baqha-813_kcci > .mhjt_921__a > .geh_925__jzo
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.baqha-813_kcci > .mhjt_921__a.active > .geh_925__jzo
{
	background: #f5f5f5;
}


.baqha-813_kcci > .mhjt_921__a > .geh_925__jzo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qdgza_102-cj .h_198-dfu
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qdgza_102-cj .h_198-dfu > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qdgza_102-cj .mhjt_921__a.active .h_198-dfu > span
{
	color: #171717;
}



.qdgza_102-cj .ez_755-ee
{
	height: 24px;
	width: 34px;
}

.qdgza_102-cj .ez_755-ee > .iqba_527__pi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qdgza_102-cj .mhjt_921__a.active .ez_755-ee > .iqba_527__pi
{
	border:1px solid #171717;
}

.qdgza_102-cj .ez_755-ee > .iqba_527__pi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bj_214-pfef 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bj_214-pfef > .fx_672__egey
{
	display: table;
	margin-top: 70px;
}



.bj_214-pfef > .fx_672__egey > *
{
	display: table-cell;
	vertical-align: middle;
}

.bj_214-pfef > .fx_672__egey > .pei_903__ce
{
	width: 440px;
	max-width: 440px;
}

.bj_214-pfef > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bj_214-pfef > h1 .kse-147_nppaw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bj_214-pfef > .fp_575__ijrbd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pei_903__ce > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(215,170,75, 1);
}


.pei_903__ce > .gh-681_mdgsq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.gh-681_mdgsq.ghf-149_bs
{
	margin-right: 100px;
}


.gh-681_mdgsq > h3.ggi-118_rg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.gh-681_mdgsq.ghf-149_bs > h3.ggi-118_rg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pei_903__ce > .gh-681_mdgsq .s_255-gkxi
{
	
}


.gh-681_mdgsq .vgfi_57__ijl
{
	display: none;
}


.gh-681_mdgsq .s_255-gkxi.gaem_725-bbcep
{
	margin-top: 20px;
}

.gh-681_mdgsq .s_255-gkxi .qqxgq-756_h {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.gh-681_mdgsq.ghf-149_bs .s_255-gkxi .qqxgq-756_h
{
	font-size: 16px;
	font-weight: normal;
}



.gh-681_mdgsq .s_255-gkxi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gh-681_mdgsq.ghf-149_bs .s_255-gkxi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.gh-681_mdgsq .s_255-gkxi .apqg_660-j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.gh-681_mdgsq.ghf-149_bs .s_255-gkxi .apqg_660-j
{
	max-width: 384px;
	font-size:16px;
}

.gh-681_mdgsq .nuiu_996__ltabd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.gh-681_mdgsq.ghf-149_bs .nuiu_996__ltabd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.b_175__ogh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.b_175__ogh > .diei-400_bgm
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.b_175__ogh > .diei-400_bgm.tf-728_ih
{
	right: -10px;
	top:-10px;
}

.b_175__ogh > .diei-400_bgm.alfkp_666-dbif
{
	top:0px;
	right: -20px;
}

.b_175__ogh > .diei-400_bgm > .md-963_svm
{
	display: table-cell;
	vertical-align: middle;
}


.b_175__ogh > .diei-400_bgm .cfb_934__q
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.b_175__ogh > .diei-400_bgm .ldg-461_eihn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g_503__wvy > .b_175__ogh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bj_214-pfef > .fx_672__egey > .caihs_882-nf
{
	width: 280px;
}


.caihs_882-nf > .q-763_v
{
    font-size: 16px;
    line-height: 180%;
}


.caihs_882-nf > .q-763_v > b, .caihs_882-nf > .q-763_v > h2, .caihs_882-nf > .q-763_v > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.caihs_882-nf > .q-763_v > ol
{
	padding-left: 20px;
}


main
{
	
}


.jkgw_743-vdh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vve-913_kga
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vve-913_kga > li
{
	display: inline-block;
}

.vve-913_kga > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(215,170,75, 1);
}

.vve-913_kga > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vve-913_kga > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vve-913_kga > li.active > a
{
	color: #545454;
}




.yg_241__ncyw 
{ 
	margin-bottom: 50px; 

}



.yg_241__ncyw > .mkh_379__gwb
{
	 padding: 30px;
	overflow: hidden;
}


.yg_241__ncyw > .mkh_379__gwb:after { display: table; content: ''; clear: both; }




.yg_241__ncyw h1 
{ 
	color: rgba(215,170,75, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yg_241__ncyw h1 .kse-147_nppaw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yg_241__ncyw h2 
{ 
	color: rgba(215,170,75, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yg_241__ncyw h2:first-child
{
	padding-top: 0px;
}

.yg_241__ncyw .mkh_379__gwb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yg_241__ncyw .mkh_379__gwb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yg_241__ncyw h2:first-child
{
	padding-top: 0px;
	color: rgba(215,170,75, 1); 
}


.yg_241__ncyw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yg_241__ncyw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yg_241__ncyw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mkh_379__gwb ul { margin-top: 12px; }


.mkh_379__gwb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.mkh_379__gwb ul.clear > li, .mkh_379__gwb ol.clear > li 
{
	clear: both;
}

.mkh_379__gwb ul.clear > li:after, .mkh_379__gwb ol.clear > li:after { display: block; content: ''; clear: both; }


.mkh_379__gwb ul.odzh-378_qhjrx
{
	margin-top: 0px !important;
}

.mkh_379__gwb ul.odzh-378_qhjrx > li 
{
	margin-left: 0px !important;
}

.mkh_379__gwb ol { margin-left: 20px; margin-top: 12px; }

.mkh_379__gwb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.mkh_379__gwb ul.list-recomend
{
	
}

.mkh_379__gwb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.mkh_379__gwb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.mkh_379__gwb ul.list-recomend > li .dscr_img .date, .mkh_379__gwb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.mkh_379__gwb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.mkh_379__gwb .i_736__isao > .faq_313-m
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.mkh_379__gwb .i_736__isao > .zgr_20-s
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(215,170,75, 1);
}


.yg_241__ncyw > .mkh_379__gwb.jkgw_743-vdh.vyek_855-oencq 
{
	margin-bottom: 50px;
}


.yg_241__ncyw > .mkh_379__gwb.jkgw_743-vdh.vyek_855-oencq h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(215,170,75, 1);
}


.vyek_855-oencq table.fcahc-730_z th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.vyek_855-oencq table.fcahc-730_z tfoot td b
{
	text-align: center;
}


.vyek_855-oencq table.fcahc-730_z td
{
	width: 50%;
}


.yg_241__ncyw table { border-collapse: separate; border-spacing: 3px; }

.yg_241__ncyw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yg_241__ncyw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fcahc-730_z
{
	width: 100%;
}

table.fcahc-730_z td
{
	padding: 0;
}

table.fcahc-730_z a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fcahc-730_z a:hover
{
	background: rgba(215,170,75, 1);
	color: white;
}


table.iv-705_sxa
{
	width: 100%;
}


table.iv-705_sxa th
{
	text-align: left;
	font-weight: bold;
}

table.iv-705_sxa th.ufg_185-ghgu
{
	max-width: 200px;
}
table.iv-705_sxa th.jtfc_952-keic
{
	max-width: 100px;
}
table.iv-705_sxa th.wujx_949-tnc
{
	
}

table.iv-705_sxa td
{
	padding: 5px 10px;
}

table.iv-705_sxa tr.dhw_633__sfqas td
{
	font-weight: bold;
	border-top: 2px solid rgba(215,170,75, 1);
	border-bottom: 2px solid rgba(215,170,75, 1);
}

table.iv-705_sxa tr.dhw_633__sfqas td:first-child
{
	border-left: 2px solid rgba(215,170,75, 1);
}

table.iv-705_sxa tr.dhw_633__sfqas td:last-child
{
	border-right: 2px solid rgba(215,170,75, 1);
}

table.iv-705_sxa tr:hover td
{
	background-color: rgba(215,170,75, 0.2);
}

table.iv-705_sxa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.edg_905-qe.z_905-jhfjc
{ 
	margin-bottom: 50px; 

}


.edg_905-qe.z_905-jhfjc h2 
{ 
	color: rgba(215,170,75, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g_893__kde
{
	padding: 30px;
}


.edg_905-qe ul
{
	display: block;
}

.edg_905-qe ul.odzh-378_qhjrx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.edg_905-qe ul.odzh-378_qhjrx > li:after
{ display: table; content: ''; clear: both; }



.edg_905-qe ul.odzh-378_qhjrx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.edg_905-qe ul.odzh-378_qhjrx > li:not(:last-child)
{
	padding-top: 30px;
}


.edg_905-qe ul.odzh-378_qhjrx > li:last-child, .edg_905-qe.hgge_356__g .mkh_379__gwb ul > li:last-child
{
	margin-bottom: 0px;
}


.edg_905-qe ul.odzh-378_qhjrx > li .zgr_781__e
{
	margin-bottom: 12px;
}

.edg_905-qe ul.odzh-378_qhjrx > li .zgr_781__e > i
{
	font-size: 18px;
	font-style: italic;
}

.edg_905-qe ul.odzh-378_qhjrx > li .g-600_sjhnw
{
	float: left;
}


.edg_905-qe ul.odzh-378_qhjrx > li .g-600_sjhnw img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.edg_905-qe ul.odzh-378_qhjrx > li .ff-663_i
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.edg_905-qe ul.odzh-378_qhjrx > li .item_rev
{
	display: none;
}

.edg_905-qe .igfh_67-yjv
{
	margin-top: 20px;
	text-align: center;
}



.edg_905-qe .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hriw-51_izgre.z_905-jhfjc
{ 
	margin-bottom: 50px; 

}

.hriw-51_izgre.z_905-jhfjc h2 
{ 
	color: rgba(215,170,75, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hriw-51_izgre.z_905-jhfjc ul
{
	display: table;
	width: 100%;
}

.hriw-51_izgre.z_905-jhfjc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hriw-51_izgre.hgge_356__g .mkh_379__gwb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hriw-51_izgre ul > li:last-child, .hriw-51_izgre.hgge_356__g .mkh_379__gwb ul > li:last-child
{
	margin-bottom: 0px;
}


.hriw-51_izgre ul > li .dmg-688_nqckj
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(215,170,75, 1);
}


.hriw-51_izgre ul > li .x_251__dcyr
{
	overflow: hidden;
    border: 2px solid rgba(215,170,75, 1);
}

.hriw-51_izgre ul > li .x_251__dcyr > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hriw-51_izgre ul > li .ecul_2-nul
{
	margin-bottom: 12px;
}

.hriw-51_izgre ul > li .duj_237-go
{
	color: #777777;
}



.hriw-51_izgre .hg_467-bpecl
{
	margin-top: 20px;
	text-align: center;
}




.dxpaw_807__giec 
{ 
	margin-bottom: 50px;
}

.dxpaw_807__giec .x-318_k:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dxpaw_807__giec .x-318_k 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dxpaw_807__giec .x-318_k img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dxpaw_807__giec .v-567_v 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jdai-262_cb
{
	display: block;
	line-height: 130%;

}

.jdai-262_cb > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jdai-262_cb > div > dt
{
	display:inline-block;
}

.jdai-262_cb > div > dd
{
	display:inline;
}

.dxpaw_807__giec .nug_266__iuoe
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dxpaw_807__giec h2 
{ 
    color: rgba(215,170,75, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.a_744-erevk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(215,170,75, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.a_744-erevk > .ul_467-l
{
	display: table;
	width: 100%;
}


.a_744-erevk > .ul_467-l > *
{
	display: table-cell;
	vertical-align: top;
}


.a_744-erevk .b_175__ogh > img
{
	max-width: 400px;
}



.aznfx-99_tgec 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gze_143__yj
{
	display: block;
	margin-right: 40px;
}


.gze_143__yj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gze_143__yj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gze_143__yj li a:hover
{
	text-decoration: underline;
}

.yic-171_vz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yic-171_vz .ega-980_fd
{
	display: block;
	text-decoration: none;
}

.yic-171_vz .ega-980_fd .kse-147_nppaw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yic-171_vz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yic-171_vz .d_771-fbw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(215,170,75, 1);

}


.d_771-fbw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.d_771-fbw a:hover
{
	text-decoration: underline;
}



.yic-171_vz .qoai_364-o
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(215,170,75, 1);
}


.yic-171_vz .djfuj-748_cduq
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(215,170,75, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d_205-hswfh
{
	padding: 30px;
    overflow: hidden;
}


.d_205-hswfh > .ciaa_908-oha
{
	float: right;
	width: 50%;
}

.d_205-hswfh > .ciaa_908-oha > .g_770__d
{
	padding-left: 20px;
	border-left: 3px solid rgba(215,170,75, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d_205-hswfh > .ciaa_908-oha > .g_770__d > .jdai-262_cb
{
	margin-top: 20px;
}

.d_205-hswfh > .xcs_304-uhxyb
{
	float: left;
	width: 50%;
}

.d_205-hswfh > .xcs_304-uhxyb form
{
	display: block;
	width: 100%;
}

.d_205-hswfh > .xcs_304-uhxyb .o_941-gje
{
	margin-top: 20px;
}

.d_205-hswfh > .xcs_304-uhxyb .fi_216-wib
{
	display: none;
}


.d_205-hswfh > .xcs_304-uhxyb .o_941-gje label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d_205-hswfh > .xcs_304-uhxyb .o_941-gje input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d_205-hswfh > .xcs_304-uhxyb .o_941-gje textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d_205-hswfh > .xcs_304-uhxyb .o_941-gje .kfjgi_978__g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d_205-hswfh > .xcs_304-uhxyb .cpxbx_0-pfi
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(215,170,75, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c_931-nd { width: 100%; }
	
.basac_688__oxm { text-align: center; }
	
	
	
	
.basac_688__oxm .k_760__fblrc
	{
		
		
	}

	
	

	
	
	
	.cf_958__q
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cf_958__q > a
{
	
}

	
.cf_958__q > a.ws_978__ewmch
{
	margin-right: 0px;
}
	
.cf_958__q > a > div
{
    width: 24px;
	height: 24px;
}

.cf_958__q > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cf_958__q > a.wr_456-i > div > span
{
	
}

.cf_958__q > a.ws_978__ewmch > div > span
{
	
}


.cf_958__q > span.f-892_ka
{
	display: none;
}
	

	
	
	.xtgv_597__m
	{
		width: auto;
	}
	
	
	.qdgza_102-cj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a:not(.active)
	{
		position: relative;
	}
	
	
		.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.baqha-813_kcci > .mhjt_921__a > .geh_925__jzo
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy
	{
		
		display: none;
	}
	


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a.active > .xg-807_qy
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul
{
	display: block;
	max-height:300px;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li
{
	
}
	
	
.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .ie_614__jdgf
{
	font-size: 14px;	
}
	
	
	
.baqha-813_kcci > .mhjt_921__a > .geh_925__jzo > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.baqha-813_kcci > .mhjt_921__a.active > .geh_925__jzo > *
{
	font-size: 16px;
}	
		
.baqha-813_kcci > .mhjt_921__a:not(.active) > .geh_925__jzo > .h_198-dfu
{
	display: none;
}
	
	
	
.qdgza_102-cj .ez_755-ee
{
	width: 24px;
}

.qdgza_102-cj .ez_755-ee > .iqba_527__pi
{
	width: 24px;
	height: 24px;
}
	
	
.qdgza_102-cj .mhjt_921__a:not(.active) .ez_755-ee > .iqba_527__pi
{
	margin-left: 0px;
}

.qdgza_102-cj .mhjt_921__a.active .ez_755-ee > .iqba_527__pi
{
	border:1px solid #171717;
}

.qdgza_102-cj .ez_755-ee > .iqba_527__pi > img
{
	height: 24px;
}
	

.basac_688__oxm .k_760__fblrc > .v_813__bypth
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.k_760__fblrc .jcdri-747_beo
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qdgza_102-cj.tf-728_ih
	{
		float: none;
	}
	
.qdgza_102-cj.tf-728_ih > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qdgza_102-cj .zgr_781__e
	{
		line-height: 18px;
	}
	
	.qdgza_102-cj .ez_755-ee > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qdgza_102-cj .ez_755-ee > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bj_214-pfef {
    padding: 30px 20px;
	}
	
	.bj_214-pfef > .fx_672__egey
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bj_214-pfef > .fx_672__egey > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bj_214-pfef > .fx_672__egey > .g_503__wvy
	{
		padding-top: 10px
	}
	
	.bj_214-pfef > .fx_672__egey > .pei_903__ce
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pei_903__ce > .gh-681_mdgsq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g_503__wvy > .b_175__ogh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bj_214-pfef > .fx_672__egey > .caihs_882-nf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c_931-nd
	{
		margin-top: 30px;
	}
		
	.yg_241__ncyw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yg_241__ncyw h2 { padding-bottom:20px; }
	.yg_241__ncyw > .mkh_379__gwb
	{
		padding: 20px;
	}

	.yg_241__ncyw p + h2 { }
	.yg_241__ncyw ul { }
	.yg_241__ncyw li { }
	.yg_241__ncyw table { width: 100% !important; }
	
	.yg_241__ncyw img { max-width: 100% !important; }
	

	.edg_905-qe.z_905-jhfjc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.edg_905-qe.z_905-jhfjc h2
	{
		padding-bottom: 20px;
	}
	
	.edg_905-qe.z_905-jhfjc ul
	{
		display: block;
	}
	
	.edg_905-qe.z_905-jhfjc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.edg_905-qe.z_905-jhfjc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.edg_905-qe ul.odzh-378_qhjrx > li > .g-600_sjhnw
	{
		float: none !important;
	}
	
	.edg_905-qe ul.odzh-378_qhjrx > li > .ff-663_i
	{
		padding: 0px;
	}
	
	
		.hriw-51_izgre.z_905-jhfjc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hriw-51_izgre.z_905-jhfjc h2
	{
		padding-bottom: 20px;
	}
	
	.hriw-51_izgre.z_905-jhfjc ul
	{
		display: block;
	}
	
	.hriw-51_izgre.z_905-jhfjc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hriw-51_izgre.z_905-jhfjc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hriw-51_izgre.z_905-jhfjc ul > li .ff-663_i
	{
		padding: 0px;
	}
	
	.g_893__kde
	{
		    padding: 20px;
	}
	
	
	.dxpaw_807__giec
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dxpaw_807__giec h2
	{
		padding-bottom: 20px;
		
	}
	
	.dxpaw_807__giec .x-318_k
	{
		padding: 20px;
	}
	
	.dxpaw_807__giec .x-318_k img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dxpaw_807__giec .nug_266__iuoe
	{
		padding-left: 0px;
	}
	
	
	
	
	.a_744-erevk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.a_744-erevk > .ul_467-l
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ul_467-l > .gvnv_456-ddx
	{
		display: block;
	}
	
	.ul_467-l > .z_999-cy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ul_467-l > .z_999-cy > .b_175__ogh
	{
		
	}
	
	
	.gh-681_mdgsq.ghf-149_bs
	{
		margin-right: 0;
	}
	
	
	.gh-681_mdgsq.ghf-149_bs .s_255-gkxi > input
	{
		max-width: none;
	}
	
	.gh-681_mdgsq.ghf-149_bs .nuiu_996__ltabd
	{
		max-width: none;
	}
	
	
	.b_175__ogh > .diei-400_bgm.alfkp_666-dbif
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yic-171_vz
	{
		text-align: center;
	}
	
	.gze_143__yj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gze_143__yj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gze_143__yj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vve-913_kga
	{
		margin-left: 20px !important;
		
	}
	
	.vve-913_kga > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yg_241__ncyw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fcahc-730_z a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yg_241__ncyw > .mkh_379__gwb.bgx_293__fj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.mkh_379__gwb ul.list-recomend > li
{
	display: block;
}
	
.d_205-hswfh > .xcs_304-uhxyb
{
	width: 100%;
	float: none;
}
	
.d_205-hswfh > .ciaa_908-oha
{
	width: 100%;
	float: none;
}

.d_205-hswfh > .ciaa_908-oha > .g_770__d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.s-105_td, .clgky_311-ecaq, .q_920-tr
{
	
}

body.clgky_311-ecaq .c_931-nd
{
	width: 800px;
}

body.clgky_311-ecaq section.c_931-nd
{
	margin-top: 50px;
}

body.clgky_311-ecaq .cf_958__q > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.clgky_311-ecaq .cf_958__q > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.clgky_311-ecaq .basac_688__oxm .j_667__jl 
{
	margin: 0;
	margin-left: 20px;
}

body.clgky_311-ecaq .basac_688__oxm .k_760__fblrc
{
	padding: 10px 0 10px 0px; 
}

body.clgky_311-ecaq .k_760__fblrc .jcdri-747_beo
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.clgky_311-ecaq .k_760__fblrc > .v_813__bypth
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.clgky_311-ecaq .qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .accr_349__fxq > .fkbsp_826-e
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.clgky_311-ecaq .qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .accr_349__fxq > .fkbsp_826-e > img
{
	height: 22px;
}

body.clgky_311-ecaq .qdgza_102-cj .ez_755-ee > .iqba_527__pi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.clgky_311-ecaq .mhjt_921__a.active .ez_755-ee > .iqba_527__pi
{
	border: none;
}

body.clgky_311-ecaq .qdgza_102-cj .ez_755-ee > .iqba_527__pi > img
{
	height: 24px;
}

body.clgky_311-ecaq .bj_214-pfef 
{
	padding:50px 0px;
}

body.clgky_311-ecaq .gh-681_mdgsq > h4.ggi-118_rg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.clgky_311-ecaq .gh-681_mdgsq .nuiu_996__ltabd
{
	border-radius: 0px;
}

body.clgky_311-ecaq .b_175__ogh > .diei-400_bgm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.clgky_311-ecaq .b_175__ogh > .diei-400_bgm
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.clgky_311-ecaq .b_175__ogh > .diei-400_bgm .cfb_934__q
{
	top: -20px;
}


body.clgky_311-ecaq .b_175__ogh > .diei-400_bgm .ldg-461_eihn
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.clgky_311-ecaq .caihs_882-nf
{
	background-color: #FFFFFF;
}


body.clgky_311-ecaq .caihs_882-nf > .q-763_v
{
	padding: 50px 0px;
	border-top: 1px solid rgba(215,170,75, 0.13);
	line-height: 150%;
}

body.clgky_311-ecaq .caihs_882-nf > .q-763_v > div
{
	padding: 0px 30px;
}


body.clgky_311-ecaq .caihs_882-nf > .q-763_v b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.clgky_311-ecaq .caihs_882-nf > .q-763_v h2, body.clgky_311-ecaq .caihs_882-nf > .q-763_v h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(215,170,75, 1);
	text-align: center;
}


body.clgky_311-ecaq .hriw-51_izgre.z_905-jhfjc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.clgky_311-ecaq .gze_143__yj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.clgky_311-ecaq .gze_143__yj ul
{
	display: table;
    margin: 0 auto;
}
body.clgky_311-ecaq .gze_143__yj ul li
{
	line-height: 38px;
}

body.clgky_311-ecaq .gze_143__yj ul li:first-child
{
	margin-left: 0px;
}

body.clgky_311-ecaq .gze_143__yj ul li:last-child
{
	margin-right: 0px;
}

body.clgky_311-ecaq .yic-171_vz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.clgky_311-ecaq .yic-171_vz .d_771-fbw
{
	color: #777777; 
}


body.clgky_311-ecaq .imgblock
{
	max-width: 740px;
}


body.clgky_311-ecaq .ciaa_908-oha .imgblock
{
	max-width: 740px;
}

body.clgky_311-ecaq .hriw-51_izgre ul > li .x_251__dcyr > img
{
	max-width: 224px;
}


body.clgky_311-ecaq .a_744-erevk .b_175__ogh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.clgky_311-ecaq .c_931-nd
{
	width: 100%; 
}

	body.clgky_311-ecaq .bj_214-pfef {
    padding: 30px 12px;
	}

	body.clgky_311-ecaq .caihs_882-nf > .q-763_v
	{
		padding: 30px 0px;
	}

	body.clgky_311-ecaq section.c_931-nd
	{
		margin-top: 30px;
	}


	body.clgky_311-ecaq .yg_241__ncyw > .mkh_379__gwb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.clgky_311-ecaq .edg_905-qe.z_905-jhfjc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.clgky_311-ecaq .hriw-51_izgre.z_905-jhfjc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.clgky_311-ecaq .dxpaw_807__giec
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.clgky_311-ecaq .a_744-erevk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.clgky_311-ecaq .ul_467-l > .z_999-cy
	{
		margin-top: 50px;
	}

body.clgky_311-ecaq .qdgza_102-cj .ez_755-ee > .iqba_527__pi
{
	width: 28px;
	height: 28px;
}

body.clgky_311-ecaq .qdgza_102-cj .ez_755-ee > .iqba_527__pi > img
{
	height: 28px;
}
	
	
body.clgky_311-ecaq .qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .accr_349__fxq > .fkbsp_826-e
{
	width: 24px;
    height: 24px;
}


body.clgky_311-ecaq .qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a > .accr_349__fxq > .fkbsp_826-e > img
{
	height: 24px;
}

	
body.clgky_311-ecaq .baqha-813_kcci > .mhjt_921__a > .geh_925__jzo
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.clgky_311-ecaq .qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li > a
{
	padding-top: 16px;
}
	
	
body.clgky_311-ecaq .qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.clgky_311-ecaq .qdgza_102-cj > .baqha-813_kcci > .mhjt_921__a > .xg-807_qy > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.clgky_311-ecaq .gze_143__yj ul li
{
	line-height: 20px;
}
	
body.clgky_311-ecaq .yic-171_vz
{
	margin-top: 30px;
}

	
body.clgky_311-ecaq .hriw-51_izgre.z_905-jhfjc ul > li
{
	padding: 0px;
}

	
}

